# /etc/proftpd/ku-anonymous.conf
#
# ::copy::
# ::maintainer::
#
<Anonymous ~ftp>
   User			ftp
   Group		nogroup
   UserAlias		anonymous ftp
   DirFakeUser		on ftp
   DirFakeGroup		on ftp
   RequireValidShell	off
   MaxClients		10
 
   <Directory *>
     <Limit WRITE>
       DenyAll
     </Limit>
   </Directory>
</Anonymous>

